html {
  font-size: 62.5%;
  font-family: 'ヒラギノ角ゴ Pro W3';
  word-break: break-all; /*テキスト　エリア内で折り返す*/
}
body {
  max-width: 1000px;

  margin: auto;
  background-color: #f3f3eb;
  font-size: 1.5rem;
  border: solid 1px #787878;
  padding: 8px;
}
.outer {
  width: 100%;
}
.header {
  padding: 10px;
  background-size: 7px 7px;
  background-image: repeating-linear-gradient(
    -45deg,
    #e2badc 0,
    #e8ceeb 0.7000000000000001px,
    #fff9f9 0,
    #fff9f9 50%
  );
  text-align: center;
}
.header img {
  width: 100px;
  height: 100px;
}
.app_header {
  background-size: 7px 7px;
  background-image: repeating-linear-gradient(
    -45deg,
    #e6c6e2 0,
    #e2b7e7 0.7000000000000001px,
    #fff9f9 0,
    #fff9f9 50%
  );
  display: flex;
}
.app_header img {
  width: 100px;
  height: 100px;
}
.app_header p {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
  font-size: 1.5rem;
  font-weight: bold;
  flex-grow: 1;
}
.googleplay {
  text-align: center;
}
.googleplay img {
  width: 200px;
}
.contents {
  text-align: left;
}
.help_gazou {
  text-align: center;
}
.help_gazou img {
  width: 40%;
}

.bkup_help {
  font-size: 1.5rem;
  font-weight: bold;
  color: deeppink;
}

.back_button {
  display: flex;
  justify-content: left;
  align-items: center;
  padding-top: 10px;
  padding-left: 10px;
}

a.btn_02 {
  display: block;
  text-align: center;
  /*vertical-align: middle;*/
  text-decoration: none;
  width: 200px;
  margin: auto;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  font-weight: bold;
  border: 2px solid #d927b8;
  color: #ffffff;
  border-radius: 10px;
  transition: 0.5s;
  background: #d927b8;
}
a.btn_02:hover {
  color: #d927b8;
  background: #ffffff;
}

a.btn_03 {
  display: block;
  text-align: center;
  /*vertical-align: middle;*/
  text-decoration: none;
  width: 80px;
  /*margin: auto;*/
  padding: 8px;
  font-weight: bold;
  border: 1px solid #27acd9;
  color: #fcfcfc;
  border-radius: 4px;
  transition: 0.5s;
  background: #27acd9;
}
a.btn_03:hover {
  color: #27acd9;
  background: #ffffff;
}

.card {
}

midasi {
  font-weight: bold;
  font-size: 1.5rem;
}

.box_yoko {
  display: flex;
  flex-wrap: wrap; /*width で改行する*/
  justify-content: center; /*センター寄せ*/
  /* flex-direction: column;/*縦並び*/
  /* border: 1px solid rgb(223, 223, 223);*/
  background-color: #ececec;
  margin: 1%;
  align-items: center;
  /*align-items: stretch;/*縦方向　高さ合わせ*/

  /* margin-bottom: 30px;*/
}
.box_yoko_inner1 {
  font-weight: bold;
  /* border: 1px solid rgb(2, 87, 109);*/
  /* background-color: rgb(12, 194, 250);*/
  text-align: center;
  line-height: normal;
  /*background-color: #faf392;*/
  margin: 0.5%;
  width: 19%;
}
.box_yoko_inner2 {
  font-weight: bold;
  /*border: 1px solid rgb(247, 8, 8);*/
  /*background-color: rgb(78, 177, 12);*/
  text-align: center;
  line-height: normal;
  /*background-color: #faf392;*/
  margin: 0.5%;
  width: 59%;
}

.box_yoko_inner1 p {
  font-size: 1.2rem;
  color: #fff;
}
.box_yoko_inner2 h1 {
  text-align: left;
  font-size: 1.8rem;
  color: rgb(66, 66, 66);
}
.box_yoko img {
  width: 70%;
}
.box_yoko a {
  text-decoration: none; /* デフォルトで入るリンクの下線を消す */
}

.marker1 {
  font-weight: bold;
  background: linear-gradient(transparent 50%, #fdf919 50%);
}

.container {
  display: flex;
  flex-wrap: wrap; /*width で改行する*/
  justify-content: center; /*センター寄せ*/
  /*flex-direction: column;/*縦並び*/
  /*border: 1px solid rgb(223, 223, 223);*/
  background-color: #ffffff;
  margin: 1%;
  align-items: flex-start;
  /* margin-bottom: 30px;*/
}

.setumei_box {
  display: flex;
  flex-wrap: wrap;

  color: #fff;
  /* font-weight: bold;*/
  text-align: center;
  line-height: normal; /*100px;*/
  border: 1px solid rgb(223, 223, 223);
  /*background-color: #e9e9e9;*/
  margin-right: 1%;
  margin-left: 1%;
  margin-top: 1%;
  margin-bottom: 1%;
  width: 46%;
}
.setumei_box_inner_newicon {
  color: rgb(247, 9, 9);
  font-weight: bold;
  font-size: 2rem;
  text-align: left;
  line-height: normal;
  background-color: #ffe23d;
  border-bottom: solid 2px rgb(33, 47, 247);
  border-top: solid 2px rgb(33, 47, 247);
  border-left: solid 20px rgb(33, 47, 247);
  border-right: solid 2px rgb(33, 47, 247);
  margin: 1%;
  width: 98%;
  padding: 1%;
}
.setumei_box_inner_newicon img {
  width: 60%;
}

.setumei_box_inner1 {
  color: rgb(0, 0, 0);
  font-weight: bold;
  font-size: 1.5rem;
  text-align: left;
  line-height: normal;
  /*background-color: #faf392;*/
  margin: 2%;
  width: 96%;
}

.setumei_box_inner2 {
  color: rgb(0, 0, 0);
  font-weight: normal;
  font-size: 1.5rem;
  text-align: left;
  line-height: normal;
  /*background-color: #faf392;*/
  margin: 1%;
  width: 98%;
}

.setumei_box_inner_img {
  width: 98%;
  margin: auto;
  display: block;

  color: rgb(0, 0, 0);
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
  line-height: normal;
  /*background-color: #faf392;*/
  /* margin: 2%; */
  /* width: 50%; */
}
.setumei_box_inner_img img {
  width: 100%;
  text-align: center;
  border: solid 1px rgb(30, 6, 248);
}

.setumei_box_inner_title {
  color: rgb(32, 31, 31);
  font-weight: bold;
  font-size: 1.5rem;
  border-bottom: solid 3px rgb(250, 213, 6);
  text-align: left;
  line-height: normal;
  background-color: #f8eaae;
  margin: 1%;
  width: 98%;
  padding: 1%;
}

/*--------------------------*/
/*-----button -----*/

/* -----------------------------------------

スマホ用
-------------------------------------------- */
@media not all and (min-width: 768px) {
  body {
    margin: auto;
    background-color: #f6f6ec;
    font-size: 1.2rem;
    border: solid 1px #787878;
    padding: 8px;
  }

  .app_header {
    background-size: 7px 7px;
    background-image: repeating-linear-gradient(
      -45deg,
      #e6c6e2 0,
      #e2b7e7 0.7000000000000001px,
      #fff9f9 0,
      #fff9f9 50%
    );
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .app_header img {
    width: 60px;
    height: 60px;
  }
  .app_header p {
    width: 82%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    font-size: 1.2rem;
    font-weight: bold;
    flex-grow: 1;
  }
  .googleplay img {
    width: 120px;
  }
  .help_gazou img {
    width: 70%;
  }
}
